* {
	font-family: 'Roboto', sans-serif !important;
}

.jumbotron-background-image {
	background-image: url(../Images/decorazio2.svg);
    background-repeat: no-repeat;
	background-position: bottom right;
}

/* ------------------------------------------------ OUTLINE BUTTONS STYLE ------------------------------------------------ */

.btn-outline {
    background-color: transparent;
    color: inherit;
    /* transition: all .3s; */
    text-shadow:none;
}

.btn-primary.btn-outline {
    color: #428bca;
}

.btn-success.btn-outline {
    color: #5cb85c;
}

.btn-info.btn-outline {
    color: #5bc0de;
}

.btn-warning.btn-outline {
    color: #f0ad4e;
}

.btn-danger.btn-outline {
    color: #d9534f;
}

.btn-primary.btn-outline:hover,
.btn-success.btn-outline:hover,
.btn-info.btn-outline:hover,
.btn-warning.btn-outline:hover,
.btn-danger.btn-outline:hover,
.btn-primary.btn-outline:focus,
.btn-success.btn-outline:focus,
.btn-info.btn-outline:focus,
.btn-warning.btn-outline:focus,
.btn-danger.btn-outline:focus {
    color: #fff;
}